package com.example.monitorpatientstatus.entity;
import java.util.*;

public class Patient {
    private Integer id;
    private String username;
    private String password;
    private double temperature;
    private int pulse;
    private int bloodPressure;

    public void setId(Integer id){
        this.id = id;
    }
    public Integer getId(){
        return id;
    }
    public void setUsername(String username){
        this.username = username;
    }
    public String getUsername(){
        return username;
    }
    public void setPassword(String password){
        this.password = password;
    }
    public String getPassword(){
        return password;
    }

  public  void setTemperature(double temperature){this.temperature=temperature;}
    public double getTemperature(){return temperature;}
    public void setPulse(int pulse){this.pulse=pulse;}
    public int getPulse(){return pulse;}
    public void setBloodPressure(int bloodPressure){this.bloodPressure=bloodPressure;}
    public int getBloodPressure(){return bloodPressure;}
}





